Home > Content Management, Cross Site Scripting > WordPress JS Hotel Plugin “roomid” Cross-Site Scripting

WordPress JS Hotel Plugin “roomid” Cross-Site Scripting

December 30th, 2013

Application: WordPress
Affected Version: version 2.2.1 and other versions
Vendor’s URL: JS Hotel Plugin
Bug Type: Cross-Site Scripting
Risk Level: Critical

Solution:
No official solution is currently available.

Content Management, Cross Site Scripting

Comments are closed.